#content_form{margin-bottom:5px}
.open>.dropdown-menu{background-color:var(--portalThemeColor4, #ffffff)}
.open>.dropdown-menu>li>a{color:var(--portalThemeOnColor9, #1276CE)}
.open .dropdown-menu > li > a:hover,.dropdown-menu > .active > a:hover{color:var(--portalThemeColor4, #ffffff);background-color:var(--portalThemeOnColor9, #1276CE);text-decoration:Underline}
.dropdown-menu>.active>a{color:var(--portalThemeColor4, #ffffff);background-color:var(--portalThemeOnColor9, #1276CE);text-decoration:Underline}
.open .dropdown-menu>.active>a:focus{color:var(--portalThemeColor4, #ffffff);background-color:var(--portalThemeOnColor9, #1276CE);text-decoration:Underline}
ul{list-style-type:none}
@media screen and (min-width:1200px){.navbar-expand-xl .navbar-nav .nav-link{height:50px}}
.dropdown-menu.dropdown-search.show{left:auto;right:0}
.nav-link:hover{text-decoration:none}
.btn{border-radius:1;line-height:2.09rem}
.table{--bs-table-striped-bg:rgba(0, 0, 0, 0.0)}
.table>:not(caption)>*>*{border-bottom-width:0px;border-top-width:1px}
.form-select,.form-control{border-radius:0px}
.form-floating>.form-control-plaintext~label{flex-wrap:none}
input-group>:not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback){margin-left:0px}
.breadcrumb-item+.breadcrumb-item::before{content:var(--bs-breadcrumb-divider, ">")}
.alert{border-radius:0}
.table>caption+thead>tr:first-child>th, .table>caption+thead>tr:first-child>td, .table>colgroup+thead>tr:first-child>th, .table>colgroup+thead>tr:first-child>td, .table>thead:first-child>tr:first-child>th, .table>thead:first-child>tr:first-child>td{border-top:0;border-bottom-width:2px}
.input-group{flex-wrap:unset}
.dropdown-menu{border-radius:0;--bs-dropdown-border-color:transparent}
.navbar{--bs-navbar-toggler-border-radius:0rem}
.form-control{line-height:1.5rem}
.dropdown-menu > li > a:hover, .dropdown-menu > li > a:focus{/*padding:var(--bs-dropdown-item-padding-y) var(--bs-dropdown-item-padding-x)*/}
.breadcrumb{padding:0px 0px}@media (max-width:1199px){.dropdown-divider{border-color:black}}
.card{border-radius:0px}
.launchentitylookup>.visually-hidden{display:none;}
.clearlookupfield>.visually-hidden{display:none;}
.input-group{display:flex;}
.col-md-8{margin-bottom: 10px;}
.container{padding-left: 0px; padding-right: 0px;}
.view-toolbar.grid-actions {
    flex-direction: row !important;
    justify-content: space-between !important;
    align-items: center !important;
}
.view-toolbar .view-select{
    float: left !important;
    width: auto !important;
}
.view-toolbar .toolbar-actions {
    float: right !important;
    width: auto !important;
}
.view-toolbar .toolbar-actions .view-search {
    float: left;
}
.input-group-btn{
    width: 3%;
}
.input-group .btn .visually-hidden{
    display: none;
}
.btn-close{
    border:0px;
}
.modal{
    overflow: visible;
}
.modal-open .modal{
    overflow-x: visible;
    overflow-y: visible;
}
.col-md-12{
    padding-left: 0px;
    padding-right: 0px;
}
.section-title h3{
    color: white;
    padding-left: 10px;
    font-family: "Nunito","Segoe UI Light","Helvetica Neue",Helvetica,Arial,sans-serif;
}

.pva-embedded-web-chat-widget {
    background-color: #0000;
    border: 0px solid white;
}

.pva-embedded-web-chat-widget-icon svg {
  display: none;
}
.pva-embedded-web-chat-widget-icon::after {
  content: '';
  display: block;
  width: 45px;
  height: 45px;
  background-image: url('/chatbot.png');
  background-size: contain;
  background-repeat: no-repeat;
}

:where(.pva-embedded-web-chat-widget-icon) {
    height: 30px !important;
    width: 30px !important;
}

:where(.pva-embedded-web-chat-widget) {
    min-width: 75px !important;
}

.frvgh55 {
  height: 60px !important;
}

.fjy1crr {
  max-width: 70px !important;
}

.fq4mcun {
  width: 60px !important;
}

@media (max-width: 767.98px) {
  .container {
    max-width: 100%;
  }
}